using LinqToDB.Mapping;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace MasaBlazorApp3.Pojo
{
    /// <summary>
    /// 药品基数
    /// </summary>
    [Table("drug_base")]
    public class DrugBase
    {
        [PrimaryKey]
        [Column("drugid")]
        public string DrugId { get; set; }

        [Column("machine_id")]
        public string MachineId { get; set; }

        [Column("baseQuantity")]
        public int BaseQuantity { get; set; }
    }
}
